package com.mx.dla.dda.contrato.transaccion.fees.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class FeesTImpuestoDTO extends BaseDTO{

	private static final long serialVersionUID = 1L;
	
	private String impuesto;
	private String pais;
	private Long idPais;
	private Integer aplica;
	private Integer incluido;
	private String seccion;
	
	public String getImpuesto() {
		return impuesto;
	}
	public void setImpuesto(String impuesto) {
		this.impuesto = impuesto;
	}
	public String getPais() {
		return pais;
	}
	public void setPais(String pais) {
		this.pais = pais;
	}
	public Long getIdPais() {
		return idPais;
	}
	public void setIdPais(Long idPais) {
		this.idPais = idPais;
	}
	public Integer getAplica() {
		return aplica;
	}
	public void setAplica(Integer aplica) {
		this.aplica = aplica;
	}
	public Integer getIncluido() {
		return incluido;
	}
	public void setIncluido(Integer incluido) {
		this.incluido = incluido;
	}
	public String getSeccion() {
		return seccion;
	}
	public void setSeccion(String seccion) {
		this.seccion = seccion;
	}	
		
}
